
@charset "UTF-8";
#cmeGroupLogo{float:left; width:200px; height:55px;}
#header-search-container-outer{display:inline-block; width:250px;}
#imageContainer{background:transparent url('/images/cmeGroupLogo.gif') no-repeat; cursor:pointer; padding-bottom:10px; float:left; width:200px; height:55px; image-rendering:optimizeQuality;}
#searchMenu{padding-top:24px; float:right; font-size:12px; padding-bottom:10px; width:382px;}
#feedBackLinks{display:table-column; float:left; padding-top:7px; width:132px;}
#feedBackLinks a{margin-right:5px; margin-left:5px;}
input#cmeSearch{vertical-align:middle; color:#CCC; width:300px; padding:5px; background-image:url('/images/magnifyingGlass.gif'); background-repeat:no-repeat; background-position:right; font-size:15px; margin-left:10px;}
div.elc-hint-container{overflow:hidden;}
.cmeNavProgressPanel {background-color:#f2f4f3; height:100%; left:0; position:absolute; top:0; width:100%;}
.cmeNavProgressPanel .progressMessage {background:url("/images/ajax-loader.gif") no-repeat scroll left top transparent; color:#000; display:block; font-weight:bold; line-height:35px; padding-left:40px;}
/* NEW TABLE STYLES FOR SDR */
.cmeDataTable thead th {vertical-align:bottom;}
.cmeDataTable tbody tr th {border-top:solid 2px #fff; font:11px Arial;}
.cmeDataTable tbody tr.bandingOn {background-color:#eee;}
.cmeDataTable tbody tr.bandingOff {background-color:#fff;}
.cmeDataTable tbody tr.highlightTableRow {background-color:#f7d6a6;}
.cmeDataTable th, .cmeDataTable td {height:40px;}
#modal{width:50%;border:solid 1px #ccc;top:20px;display:block;max-height:800px;min-height:200px;height:1000px;position:fixed;z-index:9100;background-color:#FFF;display:none;width:800px;}
#modal span.title {font-weight	: bold; width:100%;margin-top:50px;}
.modalHeader {background-color: #E9E8E2;  padding: 15px;font-size:14px;top:20;width:770px;}
.modalSummaryHeader {background-color:#fff; border:solid 1px #E0E8ED; margin-bottom:25px;}
#swapDetail div, #legs div, #optionDetail div {width:95%;}
#swapDetail table, #legs table, #optionDetail table{width:100%;border:solid 1px #ccc;}
#swapDetail td, #legs td, #optionDetail td {padding:5px; text-align:left;border-top:solid 1px #ccc;}
#swapDetail tr:first-child td, #legs tr:first-child td, #optionDetail tr:first-child td{width:50%;}
#swapDetail td:first-child, #legs td:first-child, #optionDetail td:first-child {background-color:#E9E8E2;}
#swapSumary{width:85%;text-align:center;margin-bottom:5px;margin-left:12px;}
#swapSumary th {border-top:solid 1px #ccc;padding:5px; vertical-align:bottom;}
#swapSumary td {border-top:solid 1px #ccc;padding:5px;}
#swapSumary tr:first-child td {font-weight:bold;}
#sdrInnerModal{padding:10px 20px;max-height:735px;overflow:auto}
#mask{background-color:#000;height:100%;left:0;position:absolute;top:0;width:100%;z-index:9000;}
.modalSpan{width:45%;}
.mobileClose{display:none;position:absolute; top:750px;text-align:center;width:100%;}
#legs {padding-bottom:270px;}
.modalSpan span{color:#cc6600;}
#swapDetail {padding-bottom:200px;}
#optionDetail {padding-bottom:250px;}
#legs span{font-weight:bold;}
#optionDetail span{font-weight:bold;border-bottom:solid 1px #ccc;}
.modalProductHeader{color: #CC6600; font-weight: bold;font-size:14px;padding-bottom:5px;padding-top:5px;padding-left:12px;}
div.mobileMessage{display:none;}
div.hiddenDrop {display:none;}
/* END OF SDR */
/* NAVIGATION */
#navigationBar{background:#EEE url('/images/topNavSprite.png') repeat-x 0 0; border:solid 1px #CCC; height:35px; position:relative;}
.navigationLink{height:35px; float:left; background-image:url('/images/topNavSprite.png'); background-position:0 0; background-repeat:repeat-x;}
.navigationLink.navigationGlobal{float:none; overflow:hidden;}
.navigationItem:hover .navigationLink{background-position:0 -35px;}
.navigationLink.navigationContactUs{float:none; overflow:hidden; visibility:hidden; width:0; height:0;}
.navigationLink.navigationInteract{float:none; overflow:hidden; visibility:hidden; width:0; height:0;}
.disclaimerMobile{float:none; overflow:hidden; visibility:hidden; padding-left:10px; padding-top:5px; line-height:24px;}
#grayDivide{background-image:url('/images/mobileGrayGradient.png'); background-repeat:repeat-x; width:100%; visibility:hidden;}
#marketRSS .commentaryDiv{width:80%;}
#marketRSS .commentaryDiv a{display:block; width:70%;}
#OpenMarkets .commentaryDiv a{display:block; width:70%;}
#NewsRSS .commentaryDiv a{display:block; width:70%;}
.navigationLink div{color:#0575B9; font-size:14px; padding:8px 41px 5px 23px; background-image:url('/images/navBarArrow.png'); background-repeat:no-repeat; background-position:top right; cursor:pointer;}
.navigationLink.navigationGlobal div{background-image:url('/images/navBarArrowEnd.png');}
.menuActive .navigationLink div{background-position:right -35px;}
.menuActive .navigationLink div{color:#0A246A; cursor:default;}
.navigationLink div::selection{background:none;}
.navigationLink div::-moz-selection{background:none;}
#navigationContainer ul{line-height:normal; padding-bottom:15px;}
#navigationContainer li{background-image:none; padding:0; margin:0;}
#navigationContainer li.displayNone{display:none;}
.navigationFlyout{display:none; position:absolute; top:35px; z-index:9999; border:solid 1px #CCC; border-top:solid 5px #3EA2D4; background-color:#F2F4F3; webkit-box-shadow:3px 3px 3px rgba(0,0,0,.15); box-shadow:3px 3px 3px rgba(0, 0, 0, 0.15);}
#navigationContainer .subNavContent .subNavLinks li{margin:0; padding:5px 15px; line-height:16px; background-image:url('/images/dashed-divider.png'); background-repeat:no-repeat; background-position:bottom;}
#navigationContainer .subNavContent .subNavLinks li.first{padding-top:0;}
ul.flyoutMainArrowLinks li{padding:5px 0px!important;}
.flyoutLinks .subNavContent .subNavLinks li{background-color:#ddd;}
.flyoutLinks .subNavContent .subNavLinks li:hover{background-color:#EAF6FA;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold{background-image:none; font-weight:bold; font-size:13px; padding-top:0;}
#navigationContainer .subNavContent .subNavLinks li.top{background-image:none; padding-top:0;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold a:link, #navigationContainer .subNavContent .subNavLinks li.subNavBold a:visited{background:transparent url('/images/blue-link-carrot.png') no-repeat right 5px; padding-right:10px;}
a.globalLink{background:transparent url('/images/blue-link-carrot.png') no-repeat right 5px; padding-right:10px; font-weight:bold;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold a:hover, #navigationContainer .subNavContent .subNavLinks li.subNavBold a:active{text-decoration:none;}
.navigationItem.navigationProducts .navigationFlyout{left:-1px;}
.navigationItem.navigationClearing .navigationFlyout{left:125px;}
.navigationItem.navigationMarketReg .navigationFlyout{right:-1px;}
.navigationItem.navigationMarketData .navigationFlyout{left:280px;}
.navigationItem.navigationEducation .navigationFlyout{right:-1px;}
.navigationItem.navigationAbout .navigationFlyout{right:-1px;}
.navigationItem.navigationGlobal .navigationFlyout{right:-1px;}
.menuActive .navigationFlyout{display:block; z-index:9999 !important;}
.flyoutPadding{padding:15px;}
navigationLink:hover{cursor:pointer;}
.navigationFlyout.medium{width:700px;}
.navigationFlyout.large{width:900px;}
.navigationFlyout.small{width:525px;}
.navigationFlyout.large .marketRegMainSection{width:700px; float:left;}
.navigationFlyout.large .promoSection{width:200px; float:right;}
.navigationFlyout.medium .flyoutMain, .navigationFlyout.medium .flyoutLeadership,.navigationFlyout.large .flyoutMain, .navigationFlyout.large .flyoutLeadership{width:480px;}
.flyoutMain{float:right; font-size:13px; width:495px;}
.flyoutMainSection{border-top:solid 1px #3EA2D4; margin-top:15px; padding-top:15px; clear:both;}
.flyoutLeadership{float:right; font-size:13px; border-top:solid 1px #3EA2D4; margin-top:10px; width:100%; display:block; clear:both;}
.flyoutLeadership div{padding-top:10px; font-size:16px;}
.flyoutLeadership div .subNavHeader{font-size:13px; padding:0;}
.flyoutLinks{float:left; width:175px; border-radius:5px; background-color:#DDD; font-size:12px;}
.flyoutLinksPadding{padding:15px 0px;}
.mobileMenu{display:none;}
.subNavHeader{display:none;}
.subNavHeader.displayHeader{display:block; font-weight:bold;}
.subNavLinks ul{padding:0; margin:0;}
.flyoutMain .exampleItalics{font-style:italic; font-size:11px; padding-top:5px;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks{padding-top:10px;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li{background-image:none; background-color:transparent; padding-top:2px;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li a{background:transparent url('/images/orange-arrow.png') no-repeat 0px 4px; padding-left:10px;}
div.viewNone{display:none;}
span.viewALL{font-weight:normal;}
.commentaryDiv{width:100%; padding-top:15px; position:relative;}
.commentaryDiv div{position:absolute; right:0; top:15px;}
.commentaryDiv span.pubDate {position: absolute; right:0; top:15px;}
.advisoriesDiv{padding-top:10px; padding-bottom:5px;}
.advisoriesDiv p {margin:0;}
.advisoriesDiv div{width:30%; float:right;}
.advisoriesContentDiv {margin-bottom:10px;}
.advisoriesContentDiv p {margin:0:}
.navigationProducts .subNavLinks ul li span{display:block; padding-left:5px;}
.navigationProducts .subNavLinks ul li.subNavBold span{display:block; padding-left:0;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold:hover{background-color:transparent;}
.mainSectionLink{height:25px;}
.mainSectionLink a{font-size:14px; font-weight:bold;}
.mainSectionLink a img{padding-bottom:1px; margin-left:2px;}
.subNavHeader.displayNoneMobile{display:block; font-weight:bold;}
.navigationMarketData .flyoutLeadership, .navigationMarketData .flyoutMain{float:right; clear:both;}
.navigationMarketData .flyoutMain .marketDataDiv{width:30%; float:left; height:210px;}
.navigationGlobal .flyoutMain .globalDiv{width:33%; float:left; height:260px;}
.navigationMarketData .flyoutMain .marketDataDiv.border, .navigationGlobal .flyoutMain .globalDiv.border{border-left:solid 1px #3EA2D4;}
.navigationMarketData .flyoutMain .marketDataDiv .marketDataPadding, .globalPadding{padding-left:15px;}
span.arrowWrap{padding-left:10px;}
.latestVideo{padding-top:10px; clear:both;}
.latestVideo img{float:left; margin-right:15px;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li a.redArrow{background-image:url('/images/red-arrow.gif');}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks.noPad{padding-bottom:0!important;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks.noPad.microSite{padding-top:0!important;}
.microSiteHeading{padding:5px 0px; font-weight:bold;}
#header{position:relative; z-index:100;}
#navigationContainer{position:relative; z-index:99;}
/* END OF NAVIGATION */

/* CAROUSEL */
#sliderContainer{position:relative; height:258px; overflow:hidden; width:100%; margin-top:5px; z-index:1;}
#slider[style]{width:100% !important;}
#slider div a{width:100%;}
#slider div a img{border:0;}
#pagerContainer{height:30px; background-image:url('/images/bannerShadow.jpg'); background-repeat:no-repeat;}
#pager{text-align:center; padding-top:5px;}
#pager a{display:inline-block; width:10px; height:10px; margin-right:6px; outline:none; border-radius:5px; background-color:#CCC; line-height:40px; overflow:hidden;}
#pager a.activeSlide{background-color:#999; border-radius:5px;}
#pagerPrev{position:absolute; left:0; top:0; z-index:90; height:258px; width:42px; background-image:url('/images/arrow-left-hp.png'); background-repeat:no-repeat; background-position:0px 79px;}
#pagerNext{position:absolute; right:0; top:0; z-index:90; height:258px; width:42px; background-image:url('/images/arrow-right-hp.png'); background-repeat:no-repeat; background-position:right 79px;}
#pagerPrev:hover, #pagerNext:hover{cursor:pointer;}
/* END OF CAROUSEL */

#Container{margin-top:10px; padding-top:7px; padding-bottom:7px;}
.boxContentSection{float:left; width:190px; margin-right:8px; z-index:1; position:relative;}
.boxContentSection.last{margin-right:0;}
.page_title{color:#CC6600; font-size:14px; font-weight:bold; margin-bottom:5px; margin-top:15px;}
div.acMainBoxContainer div.page_title{float:left; display:block; width:100%;}
.page_title span.small{font-size:11px; color:#000;}
div.acMainBoxContainer div.page_title:first-child span.small{float:left;}
#page_title_ip{color:#CC6600; font-size:14px; font-weight:bold; margin-bottom:-7px; margin-top:25px;}
#page_title_ip .small{font-size:11px; color:#000;}
.page_title.quotes{margin-bottom:0px;}
#seoText{width:100%; margin-top:15px; margin-bottom:40px; position:relative;}
#seoText h1{width:100%; font-size:14px; font-weight:bold; padding-left:10px;}
#seoText p{padding-left:10px;}
#cftcText{background-image:url('/images/5-box-content-dark-bkg.jpg'); background-repeat:no-repeat; height:130px; color:#FFF;}
#cftcText p{margin:0; color:#fff;}
#cftcText a{color:#2291c9; font-weight:bold;}
.boxContent{width:190px; height:130px; overflow:hidden; position:relative;}
.revealContent{position:absolute; background-image:url('/images/transparentBlack.png'); background-repeat:repeat; height:300px; width:100%; top:75px; z-index:20;}
.revealContent .padding{padding:5px;}
.boxContent img{position:absolute; top:0; left:0; z-index:10;}
.revealContent h3{color:#fff; font-size:13px; font-weight:bold; line-height:15px;}
.revealContent p{color:#fff; font-size:12px; line-height:16px; margin:0; padding:0;}
.revealContent p a{color:#fff !important; width:100%; height:100%; position:absolute; top:0; left:0; z-index:9999; background:transparent url(../images/transparent-bg.png) repeat; text-indent:-9999px;}
#cmeInterestContainer{overflow:hidden;}
#cmeInterest[style]{height:415px !important; overflow:hidden; position:relative; width:1004px;}
.cmeInterestBox{background-color:#EBF6FA; background-image:url('/images/product-highlights-bg.gif'); background-repeat:repeat-x; background-position:top; border:1px solid #CCC; float:left; margin-right:8px; margin-bottom:10px; width:236px;}
.cmeInterestBox:hover{cursor:pointer;}
.cmeInterestBox .padding{padding:10px;}
.cmeInterestBox .padding img{width:100%;}
.cmeInterestBox .padding p{padding:0; margin:0; font-size:12px; line-height:15px; padding-top:7px;}
.cmeInterestTitle.noImage{padding-top:20px;}
.cmeInterestTitle a:link, .cmeInterestTitle a:visited{color:#0575B9; font-size:14px; font-weight:bold; text-decoration:none; line-height:16px;}
.cmeInterestTitle a:hover, .cmeInterestTitle a:active{text-decoration:none; color:#0A246A;}
.cmeInterestDate{font-size:11px; color:#333; font-weight:bold; padding-top:3px;}
.cmeInterestBox .relative{position:relative;}
#cmeInterestMore{padding-top:3px;}
#cmeInterestMore a:link, #cmeInterestMore a:visited{color:#0575B9; font-size:14px; float:right; font-weight:bold; text-decoration:none; padding-right:8px; background-image:url("/images/interestCutOutLeft.gif"); background-repeat:no-repeat; background-position:right 6px;}
#cmeInterestMore a:hover, #cmeInterestMore a:active{text-decoration:none; color:#0A246A;}
.cmeInterestBox .relative span{background-image:url("/images/interestCutOutLeft.gif"); background-repeat:no-repeat; display:block; position:absolute; height:21px; width:83px; color:#CC6600; font-weight:bold; font-size:11px; padding-left:10px; padding-top:3px; top:5px; left:-1px;}
.acMainBoxContainer{clear:both;}
.acMainBox{position:relative; float:left; margin-right:14px; margin-top:15px; height:200px; width:315px; font-size:12px;}
#DQWDailyVolume .acMainTable{width:300px; height:290px;}
#DQWDailyVolume .acMainTable table{width:100% !important;}
.acMainBox.last{margin-right:0;}
.acMainBox.boxAg{background-color:#FAB900;}
.acMainBox.boxEn{background-color:#7C003E;}
.acMainBox.boxEq{background-color:#572C62;}
.acMainBox.boxFx{background-color:#B75B08;}
.acMainBox.boxIr{background-color:#004932;}
.acMainBox.boxMetal{background-color:#7D9FBA;}
.acMainBox.boxWeather{background-color:#686300;height:265px;}
.acMainBox.boxOtc{background-color:#FCB606; height:265px;}
.acMainBox.boxVol {height: 265px;}
.boxWeather .acMainBoxTop, .boxOtc .acMainBoxTop, .boxVol .acMainBoxTop  {
    height: 265px;
}
div#DQWWeather div.acMainTable, div#DQWOTC div.acMainTable{padding-top:10px;}
.acMainBox.boxVol{background-color:#C8CBD0;}
.acMainBoxTop{position:absolute; background-color:#F1F2F4; border:1px solid #CCC; height:200px; width:320px; top:-5px; left:4px;}
.acMainBoxPadding{padding:10px;}
.acMainCommentary{padding:10px 0px;}
.acMainCommentary p{margin:0;}
.acMainHeading a{font-weight:bold; font-size:14px; color:#CC6600;}
.acMainHeading a:first-child{color:#CC6600 !important;}
.acMainHeading img{float:right;}
.acMainTable table{border-collapse:collapse; width:100%; font-size:11px;}
.acMainTable table td{text-align:right; border-top:1px solid #CCC !important; vertical-align:middle; padding:3px 0px; border-top:0;}
.acMainTable table tr:first-child td{border-top:none !important;}
.acMainTable table th{text-align:right; border-bottom:1px solid #CCC; font-weight:bold; vertical-align:middle; padding:5px 0px; border-top:0;}
.acMainTable table td.first, .acMainTable table th.first{text-align:left;}
span.tooltip{display:none; position:absolute; padding:3px; background-color:#C9E7F9; border:1px solid #333333; left:35px;}
a:hover span.tooltip{display:block;}
.aLinkPriceChartIcon{margin-left:10px; width:15px;}
#grid-container{margin:5px 0 0 -8px; width:990px;}
.grid-box{margin:10px 24px 25px 5px;}
.grid-box.last{margin:10px 0px 25px 0px;}
.grid-box{background-color:#F4F4F4; box-shadow:2px 2px 2px #888888; display:inline-block; float:left; height:250px; position:relative; width:225px;}
.grid-box a{color:#000000;}
.grid-box img{padding:5px 5px 0;}
.grid-box .relative span{background-image:url('/images/interestCutOutLeft.gif'); background-repeat:no-repeat; display:block; position:absolute; height:21px; width:83px; color:#CC6600; font-weight:bold; font-size:11px; padding-left:10px; padding-top:3px; top:10px; left:-1px;}
.grid-box h2{font-size:16px; font-weight:bold; line-height:20px; margin:10px 0 0 10px; text-transform:uppercase; width:95%;}
.grid-box-footer{border-top:1px dotted #000000; bottom:0; color:#CCCCCC; font-size:0.9em; height:30px; margin:0 0 0 10px; padding-top:8px; position:absolute; width:95%;}
.grid-box-footer span.date, .grid-box-footer span.author{color:#000000;}
.grid-box-footer span.date{font-weight:bold;}
div#advFilters{width:942px; height:auto !important; padding-bottom:5px !important;}
div#browseTable{width:984px;}

@media screen and (max-width: 800px){
.menuActive .navigationFlyout{display:none;}
.menuActive.tabletActive .navigationFlyout{display:block;}
body{margin:0; padding:0; font-size:12px;}
#page_title h1{width:auto;}
.mainPageTitle {width:100%;}
#viewport{overflow:hidden; height:100%; width:100%; position:relative;}
#Container{width:98% !important; padding:0 1% !important; position:relative;}
#TopHeader{width:100% !important; display:block !important; float:none !important; background:none !important;}
#cmeGroupLogo{padding-top:0px; padding-bottom:10px; float:left; height:33px; width:100% !important;}
#imageContainer{padding-top:0; padding-bottom:5px; float:left; background-image:url('/images/cmeg-logo-260x66.jpg'); background-repeat:no-repeat; cursor:pointer; image-rendering:optimizeQuality; background-size:130px 33px; width:100% !important;}
#searchMenu{float:right; padding-top:10px; padding-bottom:10px; font-size:14px;}
.subNavContainer{clear:both; border-bottom:1px dashed #CCC; background-image:url('/images/toggleArrowOrange-60x200.png'); background-repeat:no-repeat; background-size:30px 100px; background-position:right 10px;}
.subNavContainer.subNavActive{background-position:right -75px;}
.subNavHeader{font-weight:bold; text-transform:uppercase; color:#333; display:block; padding:10px; line-height:18px;}
.subNavHeader span.displayNone{display:none;}
.subNavContainer .subNavContent{display:none;}
#navigationContainer li.displayNone{display:block;}
#navigationContainer .subNavContent .subNavLinks ul, #navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks{background-image:none; padding:0; margin:0;}
#navigationContainer .subNavContent .subNavLinks li, #navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li{padding:10px; padding-bottom:0; padding-left:5px; background-image:none;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold{background-image:none; color:#0575B9; font-weight:normal; font-size:12px; padding-top:10px;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li a{background-image:none; padding-left:0;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold a:link, #navigationContainer .subNavContent .subNavLinks li.subNavBold a:visited{background-image:none; color:#0575B9; padding-right:0;}
#navigationContainer .subNavContent .subNavLinks li.subNavBold a:hover, #navigationContainer .subNavContent .subNavLinks li.subNavBold a:active{text-decoration:none; color:#1C3D73;}
.subNavContainer.subNavActive .subNavContent{display:block;}
.bodyActive #mainContent{padding-top:10px;}
input#cmeSearch{width:95%; padding:5px; background-image:url('/images/magnifyingGlass.gif'); background-repeat:no-repeat; background-position:right; font-size:14px; margin-left:0; margin-top:10px;}
#feedBackLinks{display:none;}
#cmeGroupLogo .mobileMenu{position:absolute; top:25px; right:10px;}
.mobileMenu{display:block;}
#header .mobileMenu a{padding:5px;}
#navigationContainer .mobileMenu{padding:10px;}
#navigationContainer .mobileMenu a{float:left; padding-top:7px;}
.bodyActive #navigationContainer:hover{cursor:pointer;}
#navigationContainer .mobileMenu input#cmeSearchMobile{float:right; width:190px; padding:5px; color:#CCC; background-image:url('/images/magnifyingGlass.gif'); background-repeat:no-repeat; background-position:right;}
#mainContainer{width:100%; position:relative;}
#mainContainer #mainPadding{padding-left:5px; padding-right:5px;}
#content_wide{width:100% !important;}
#navigationContainer{display:none; width:270px; position:absolute; top:-15px; bottom:0; left:-270px; background-color:#F2F4F3;}
#navigationBar{background-color:transparent; background-image:none; border:0; height:auto;}
.navigationFlyout{display:none; position:static;}
.navigationFlyout{display:none; position:static; top:35px; z-index:100; border:0; background-color:transparent; webkit-box-shadow:none; box-shadow:none; width:100% !important;}
.flyoutPadding{padding:0;}
.navigationItem .flyoutLinks[style]{height:auto !important;}
.flyoutLinks{float:none; width:100%; border-radius:0; background-color:transparent;}
.productSearch{display:none;}
.flyoutLinksPadding{padding:0;}
.flyoutLeadership div{font-size:12px; padding:10px;}
.flyoutMain, .flyoutLeadership{float:none; font-size:12px; width:100% !important; border:0; margin:0;}
.flyoutMainSection{margin:0; padding:0; border:0;}
.flyoutMainSection div[style]{padding-left:0!important;}
.navigationLink{background-color:#A8D5E8; background:url('/images/mobileMenuGradient.png'); background-repeat:repeat-x; width:100%; color:#0575b9; text-shadow:0px 1px 0px #dcedf3; font-weight:bold; font-size:16px;}
.navigationLink div{padding:10px; padding-top:10px; background-image:url('/images/toggleArrowWhite-large-60x200.png'); background-repeat:no-repeat; background-size:30px 100px; background-position:right 10px; cursor:pointer;}
.navigationLink.navigationGlobal div{background-image:url('/images/toggleArrowWhite-large-60x200.png'); background-size:30px 100px; background-repeat:no-repeat; background-position:right 12px;}
.navigationLink.navigationContactUs{visibility:visible; background:none; width:100%; height:100%;}
.navigationLink.navigationContactUs div{background-image:url('/images/toggleArrowGray-60x200.png'); background-repeat:no-repeat; background-size:30px 100px; background-position:right 10px;}
.navigationLink.navigationInteract{visibility:visible; background:none; width:100%; height:100%;}
.disclaimerMobile{float:none; overflow:hidden; visibility:visible;}
#grayDivide{background-image:url('/images/mobileGrayGradient.png'); background-repeat:repeat-x; height:25px; width:100%; visibility:visible;}
#header-search-container-outer{width:100% !important;}
.navigationLink.navigationInteract div{background-image:url("/images/toggleArrowGray-60x200.png"); background-repeat:no-repeat; background-size:30px 100px; background-position:right 10px;}
.navigationLink div:hover{color:#0575B9;}
.navigationItem:hover .navigationLink{background-position:0px 0px;}
.menuActive .navigationLink div{background-position:right 10px;}
.mobileActive .navigationLink div{background-position:right -75px; cursor:pointer;}
.menuActive .navigationFlyout{display:none;}
.mobileActive .navigationFlyout{display:block;}
.bodyActive #navigationContainer{display:block;}
.bodyActive #searchMenu{display:none;}
.bodyActive #Container{left:270px;}
.bodyActive #mainContainer{left:270px;}
.bodyActive #header{left:270px;}
.bodyActive #seoText{left:270px;}
body.bodyActive:before{background-image:url("/images/mobileNavShadow.png"); background-repeat:repeat-y; background-position:0 0; content:" "; left:260px; position:fixed; top:0; bottom:0; width:10px; z-index:20;}
#navigationContainer .subNavContent .subNavLinks li:hover{background-color:transparent;}
.navigationEducation .flyoutMain div[style]{padding:10px!important;}
.navigationProducts .flyoutMain div[style]{padding:0!important;}
span.viewALL{display:none;}
div.viewNone{display:block; padding-top:10px; padding-left:5px;}
.navigationProducts .group div[style]{width:100%!important; float:none!important;}
.navigationMarketData .group div[style]{width:100%!important; float:none!important;}
.commentaryDiv div{display:none;}
.commentaryDiv{padding-left:5px; padding-top:10px; width:100%;}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li a{padding-left:5px;}
.subNavHeader.displayNoneMobile{display:none;}
.mainSectionLink{height:auto; border-bottom:1px dashed #CCCCCC; clear:both; padding:10px;}
.mainSectionLink a{font-weight:bold; text-transform:uppercase; font-size:12px;}
.mainSectionLink a img{display:none;}
#navigationContainer .subNavContent .subNavLinks li.first{padding-top:5px;}
.advisoriesDiv div{width:100%; float:none;}
.navigationFlyout.large .marketRegMainSection{float:none; width:100%;}
.navigationFlyout.large .promoSection{display:none; float:none; width:100%;}
.navigationMarketData .flyoutMain .marketDataDiv, .navigationGlobal .flyoutMain .globalDiv{width:100%; float:none; height:auto;}
.navigationMarketData .flyoutMain .marketDataDiv.border, .navigationGlobal .flyoutMain .globalDiv.border{border-left:0;}
.navigationMarketData .flyoutMain .marketDataDiv .marketDataPadding, .globalPadding{padding-left:0;}
span.arrowWrap{padding-left:0;}
.navigationProducts .subNavLinks ul li span{display:inline; padding-left:0;}
#navigationContainer .subNavContent .subNavLinks li.first{margin-top:5px; padding-top:5px;}
.latestVideo img{display:none;}
.latestVideo{padding-top:10px;}
.subNavContainer[style]{margin:0!important;}
#navigationContainer .subNavContent .subNavLinks li, #navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li{padding-top:10px!important;}
.navigationLink{float:none;}
a.globalLink{background-image:none; background-position:0 0; padding:10px 10px 5px 5px; font-weight:normal; display:block;}
div#content_main{width:100%;}
div.breadcrumb{width:100%;}
#mainContent{width:100%;}
#sliderContainer{height:194px; width:100% !important;}
#slider{width:100% !important; height:100% !important;}
#slider a{width:100% !important; height:100% !important;}
#slider img{width:100% !important; height:auto;}
#pagerContainer{background-image:none;}
#boxScroll, #interestScroll{overflow-x:scroll; overflow-y:hidden; width:100%; padding-bottom:5px;}
#cmeInterestContainer{width:984px;}
#boxContentContainer{margin-top:5px; width:984px; padding-top:5px; padding-bottom:5px;}
.boxContentSection{margin-right:3px;}
#pagerContainer{height:auto;}
#pagerPrev{height:100%; width:10%; background-position:0px 45%;}
#pagerNext{height:100%; width:10%; background-position:right 45%;}
.revealContent{top:0 !important;}
#cftcText{font-size:10px;}
#cftcText div{padding:6px !important;}
.acMainBox{width:49.5%; background-color:transparent !important; margin:0 0 1% 0; height:auto;}
#DQWAgriculture{float:left; clear:left;}
#DQWEquities{float:left; clear:left;}
#DQWInterestRates{float:left; clear:left;}
#DQWWeather{float:left; clear:left;}
#DQWDailyVolume{float:left; clear:left;}
#DQWEnergy{float:right;}
#DQWFX{float:right;}
#DQWMetals{float:right;}
#DQWOTC{float:right;}
#DQWDailyVolume .acMainTable{width:100%;}
#DQWDailyVolume .dmvTable{width:100%; height:130px !important;}
.acMainBoxTop{width:auto; position:static; height:auto; min-height:284px;}
#cmeInterestContainer{padding-top:5px;}
.acMainBoxContainer{padding-top:5px;}
#pagerPrev, #pagerNext{}
#navigationContainer .subNavContent .subNavLinks ul.flyoutMainArrowLinks li a.redArrow{background-image:none;}
.microSiteHeading{display:none;}
.globalDiv .languageWrap{display:none;}
.mobileButton{text-align:right; width:100%;}
#pager a{width:7px; height:7px;}
#pagerContainer{height:15px;}
.page_title{color:#CC6600; font-size:12px; font-weight:bold; margin-top:15px; margin-bottom:0px;}
.page_title .small{float:left !important; width:100%; clear:right; font-size:11px; color:000; margin-bottom:1px;}
#page_title_ip{color:#CC6600; font-size:12px; font-weight:bold; margin-bottom:0px; margin-top:22px;}
#page_title_ip .small{font-size:11px; color:#000;}
#grid-container{margin:5px 0 0 -5px; width:990px;}
.grid-box{margin:10px 10px 25px;}
.grid-box.last{margin:10px 10px 25px;}
.grid-box{background-color:#F4F4F4; box-shadow:2px 2px 2px #888; display:inline-block; float:left; height:250px; position:relative; width:225px;}
.grid-box a{color:#000;}
.grid-box h2{font-size:16px; font-weight:bold; line-height:24px; margin:10px 0 0 10px; text-transform:uppercase; width:95%;}
.grid-box-footer{border-top:1px dotted #000000; bottom:0; color:#CCC; font-size:0.9em; height:30px; margin:0 0 0 10px; padding-top:8px; position:absolute; width:95%;}
.grid-box-footer span.date, .grid-box-footer span.author{color:#000;}
.grid-box-footer span.date{font-weight:bold;}
#footer{display:none;}
/* New Responsive Table */
#tabs {display:none;}
div.mobileMessage{display:block;font-style:italic;width:100%; float:left; border-top:solid 1px #CCC;border-bottom:solid 1px #CCC;padding-bottom:10px;padding-top:5px;}
div.hiddenDrop {display:block; border-top:5px #CCC;}
div.hiddenDrop select {width:180px;}
#modal{width:95%; left:5px; max-height:none; height:auto;}
#sdrInnerModal {max-height:none; overflow:auto;}
.modalSpan {width:100%;}
.modalSpan:first-child {margin-bottom:25px;}
#legs{margin-bottom:25px; padding-bottom:0;}
#legs .modalSpan span {color: #CC6600;}
#optionDetail {margin-bottom:25px; padding-bottom:0;}
#optionDetail .modalSpan span {color: #CC6600;}
#swapDetail {margin-bottom:25px; padding-bottom:0;}
.modalSectionElement {clear:both;}
.modalSummaryHeader {min-width:280px;}
.modalHeader {background-color: #E9E8E2;padding: 5px;font-size:14px;width:98%;}
.modalProductHeader {color: #CC6600;}
#swapSumary {margin:0; width:100%;}
table#filters{display:none;}
table.responsiveTable {margin-bottom:0;}
.pinnedTableWrapper {position:absolute; left:0; top:0; background:#fff; width:74px; overflow:hidden; overflow-x:hidden; border-right:1px solid #ccc; border-left:medium none;}
.pinnedTableWrapper table {border-right:none; border-left:none; width:100%;}
.pinnedTableWrapper table th, .pinnedTableWrapper table td {white-space: nowrap; visibility:hidden;}
.pinnedTableWrapper table th:first-child, .pinnedTableWrapper table td:first-child {visibility:visible;}
.pinnedTableWrapper td:last-child {border-bottom:0;}	
div.tableWrapper {position:relative; margin-bottom:20px; overflow:hidden;}
div.tableWrapper div.scrollableTableWrapper {overflow:auto; overflow-y:hidden;}	
table.responsiveTable td, table.responsiveTable th {position:relative; white-space:nowrap; overflow:hidden;}
/*table.responsiveTable th:first-child, table.responsiveTable td:first-child, table.responsiveTable td:first-child, table.responsiveTable.pinnedTableWrapper td {display:none;}*/
.scrollableTableWrapper table.responsiveTable th:first-child, .pinnedTableWrapper table.responsiveTable th, .pinnedTableWrapper table.responsiveTable td {display:none;}
.pinnedTableWrapper table.responsiveTable th:first-child {display:block;}
/* End New Responsive Table */
}
@media screen and (max-width: 600px), screen and (max-device-width: 480px){
html{ms-text-size-adjust:none; webkit-text-size-adjust:none;}
}
@media (max-width: 580px){
body{margin:0; padding:0; font-size:12px;}
#page_title h1{width:auto;}
.mobileMenu{display:block;}
#searchMenu{float:none;}
#sliderContainer{height:144px;}
#slider img{height:100% !important;}
.acMainBox{width:100%; margin:0 0 5px 0;}
}

@media (max-width: 480px){
#header-search-container-outer{width:98.5%;}
.boxContent img{height:117px!important; width:171px!important;}
.boxContentSection.last img{height:117px!important; width:171px!important;}
#sliderContainer{height:105px;}
.boxContent{height:117px; width:171px;}
.boxContentSection{width:171px;}
.boxContentSection.last{height:117px; width:171px;}
#cftcText{height:117px;}
#page_title_ip{margin-top:25px;}
#grid-container{width:517px;}
.grid-box{width:211px; height:261px; margin:14px 14px 25px;}
.grid-box.last{margin:14px 14px 25px;}
.grid-box img{width:199px; height:114px;}
.grid-box h2{font-size:14px; margin:5px 0 0 5px;}
.grid-box-footer{padding-top:6px; width:90%;}
.grid-box .relative span{width:94px;}
.revealContent{top:55px;}
.revealContent h3{font-size:13px; line-height:15px;}
.revealContent p{font-size:12px; line-height:14px;}
#searchField{width:429px;}
#imageContainer{width:130px; height:33px;}
#searchMenu{width:100%;}
#feedBackLinks{display:none;}
#seoText{width:95%; margin-top:10px;}
#seoText p{font-size:11px; width:100%;}
.acMainBox{width:100%;}
}


@media (max-width: 320px){
#header-search-container-outer{width:100% !important;}
.boxContent img{height:76px!important; width:111px!important;}
.boxContentSection.last img{height:76px!important; width:111px!important;}
#sliderContainer{height:76px;}
.boxContent{height:76px; width:111px;}
.boxContentSection{width:111px;}
.boxContentSection.last{height:76px; width:111px;}
#boxContentContainer{width:575px;}
#cftcText{height:76px; font-size:7px !important;}
#cftcText p{font-size:6px !important; line-height:8px !important;}

#pager a{width:7px; height:7px;}
#pagerContainer{height:15px;}
.page_title{color:#CC6600; font-size:10px; font-weight:bold; margin-bottom:0px;}
.page_title .small{color:#000000; font-size:8px;}
#page_title_ip{color:#CC6600; font-size:10px; font-weight:bold; margin-top:15px; margin-bottom:0;}
.page_title_ip .small{color:#000000; font-size:8px;}
.page_title.quotes{margin-top:5px; margin-bottom:0px;}
.revealContent{position:absolute; background-image:url('/images/transparentBlack.png'); background-repeat:repeat; height:200px; width:100%; top:35px; z-index:20;}
.revealContent h3{color:#fff; font-size:11px; line-height:12px;}
.revealContent p{color:#fff; font-size:9px; line-height:10px;}
#footer{display:none;}
.mobileButton{text-align:right; width:100%;}
#grid-container{width:345px;}
.grid-box{width:141px; height:174px; margin:0px 9px 10px;}
.grid-box.last{margin:0px 9px 10px;}
.grid-box img{width:133px; height:76px;}
.grid-box h2{font-size:10px; margin:5px 0 0 5px; line-height:16px;}
.grid-box-footer{font-size:0.6em; padding-top:6px; width:90%;}
.grid-box .relative span{width:63px;}
#searchField{width:274px;}
#searchMenu{width:100%;}
#feedBackLinks{display:none;}
#seoText{margin-bottom:40px;}
#seoText h1{width:100%; font-size:12px;}
#seoText p{font-size:9px; padding-left:10px}

.modalSummaryHeader table { width: 100%; border-collapse: collapse; border-spacing: 0; } 
.modalSummaryHeader table th, .modalSummaryHeader table td { margin: 0; vertical-align: top; }
.modalSummaryHeader th { text-align: left; }
.modalSummaryHeader table { display: block; position: relative; width: 100%; }
.modalSummaryHeader thead { display: block; float: left; }
.modalSummaryHeader tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
.modalSummaryHeader thead tr { display: block; }
.modalSummaryHeader th { display: block; text-align: right; }
.modalSummaryHeader tbody tr { display: inline-block; vertical-align: top; }
.modalSummaryHeader td { display: block; min-height: 1.25em; text-align: left; } 
.modalSummaryHeader th { border-bottom: 0; border-left: 0; }
.modalSummaryHeader td { border-left: 0; border-right: 0; border-bottom: 0; }
.modalSummaryHeader tbody tr { border-left: 1px solid #babcbf; }
.modalSummaryHeader th:last-child, .modalSummaryHeader td:last-child { border-bottom: 1px solid #babcbf; }

}
@media (max-width: 295px){
#header-search-container-outer{width:100% !important;}
#slider img{height:auto !important; width:100% !important; min-width:240px;}
.boxContent img{height:69px!important; width:100px!important;}
.boxContentSection.last img{height:60px!important; width:100px!important;}
#sliderContainer{height:69px;}
.boxContent{height:69px; width:100px;}
.boxContentSection{width:100px;}
.boxContentSection.last{height:69px; width:100px;}
#boxContentContainer{width:518px;}
#cftcText{height:69px; font-size:8px;}
#cftcText{font-size:6px !important;}
#pager a{width:7px; height:7px;}
#pagerContainer{height:15px;}
.page_title{color:#CC6600; font-size:9px; font-weight:bold; margin-bottom:0px;}
.page_title .small{color:#000000; font-size:7px;}
#page_title_ip{color:#CC6600; font-size:9px; font-weight:bold; margin-top:4px; margin-bottom:0px;}
.page_title_ip .small{color:#000000; font-size:8px;}
.page_title.quotes{margin-top:5px; margin-bottom:0px;}
.revealContent{position:absolute; background-image:url('/images/transparentBlack.png'); background-repeat:repeat; height:180px; width:100%; top:25px; z-index:20;}
.revealContent h3{color:#fff; font-size:10px; line-height:12px;}
.revealContent p{color:#fff; font-size:9px; line-height:10px;}
.mobileButton{text-align:right; width:100%;}
#grid-container{width:310px;}
.grid-box{width:130px; height:160px; margin:0px 8px 9px;}
.grid-box.last{margin:0px 8px 9px;}
.grid-box img{width:120px; height:69px;}
.grid-box h2{font-size:9px; margin:5px 0 0 5px; line-height:14px;}
.grid-box-footer{font-size:0.5em; padding-top:6px; width:90%; height:15px;}
.grid-box .relative span{width:58px; font-size:10px;}
#imageContainer{width:130px;}
.acMainBox{width:100%;}
}
@media (max-width: 240px){
#slider img{height:51px!important; width:210px!important;}
.boxContent img{height:51px!important; width:74px!important;}
.boxContentSection.last img{height:51px!important; width:74px!important;}
#sliderContainer{height:51px;}
.boxContent{height:51px; width:74px;}
.boxContentSection{width:74px;}
.boxContentSection.last{height:51px; width:74px;}
#boxContentContainer{width:383px;}
#cftcText{height:51px; font-size:7px;}
#pager a{width:7px; height:7px;}
#pagerContainer{height:15px;}
.page_title{color:#CC6600; font-size:8px; font-weight:bold; margin-bottom:0px;}
.page_title .small{color:#000000; font-size:7px;}
#page_title_ip{color:#CC6600; font-size:8px; font-weight:bold; margin-top:4px; margin-bottom:0px;}
.page_title_ip .small{color:#000000; font-size:8px;}
.page_title.quotes{margin-top:4px; margin-bottom:0px;}
.revealContent{height:133px; top:22px; z-index:20;}
.mobileButton{text-align:right; width:100%;}
#grid-container{width:230px;}
.grid-box{width:94px; height:116px; margin:0px 6px 7px;}
.grid-box.last{margin:0px 6px 7px;}
.grid-box img{width:89px; height:51px;}
.grid-box h2{font-size:8px; margin:4px 0 0 4px; line-height:10px;}
.grid-box-footer{font-size:0.4em; padding-top:4px; width:90%; height:10px;}
.grid-box .relative span{width:42px; font-size:8px;}
#seoText p{font-size:8px; padding-left:10px; width:100%;}
#page_title_ip{font-size:8px;}
div.hiddenDrop select {width:140px;}
}


/* Quick Responsive fixes for AC pages - Sarah */
.half_left {width: 49%;}
.half_right {width: 49%; margin-left: 2%}
#content_main {width: 100%; max-width: 720px;}

/* OpenMarkets bg Fix - no-repeat/left */
#cme_blog {background: url("/images/open-markets-bg.gif") no-repeat scroll left top #FFFFFF}
#cme_blog_bottom {background: url("/images/open-markets-bg-bottom.gif") no-repeat scroll left top #FFFFFF}

/* Update existing style to have bg color */
.gray_gradient_container {background: #F1F0F0 url("/images/gray-gradient.gif") repeat-x top left;}

/* Education Tabs */
#tab-container_sm, .tableDIV_th, #table1, #table2, #table3, #table4 {width: 100%;}

/* Right Nav Featured Videos */
.featured_video_item {float: none;}

/* Product Highlight Ovals to percentages */
.product_highlights_third {width: 32%; padding: 1% 0 0 1%;}

@media screen and (min-width: 1px) and (max-width: 800px) {
#content_sidebar, .half_left, .half_right, #featured_videos, #featured_books, .newBoxContentRightNav, .halfColumn, .thirdColumn, .quarterColumn, .column175 {float: none; width: 100%;}
.half_right {margin-left: 0;}

/*Eduction Tabs */
#tabTables {float: left; width: 100%;}
#education_materials_container {width: 97%;}

/* AC Rotating Banner Styles */
#news_slide_container, #slide1 a img, #slide2 a img, #slide3 a img, #slide4 a img, .news_banner_on, .news_banner_off, #slateTable {width: 100%; max-width: 720px; position: relative; height: auto;}
#slide1 a, #slide2 a, #slide3 a, #slide4 a {line-height: 8px;} /* removing gap from banner from link */
.news_button_container #button1, .news_button_container #button2, .news_button_container #button3, .news_button_container #button3, .news_button_container #button4 {width: 25%;}
#news_banner:after, .product_highlights_border:after { /* Adds "group" to #news_banner so no height is needed and banner will scale */
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;}

/* Slate Table */
#table20, #table21 {width: 100%; max-width: 720px;}

/* Product Highlight Ovals */
.product_highlights_third {width: 100%; float: none;}
}
